Unpack the binary data received from the client.

- « Swoole\WebSocket\Server::push

- Tidy »

- PHP Manual
- Swoole\WebSocket\Server
- Unpack the binary data received from the client.

# Swoole\WebSocket\Server::unpack

(PECL swoole >= 1.9.0)

Swoole\WebSocket\Server::unpack — Unpack the binary data received from the client.

### Description

public static Swoole\WebSocket\Server::unpack(binary `$data`): string

### Parameters

`data`

### Return Values